/* cookies info banner */
#cookies_container {
	position:relative;
	width:auto;
	padding:0;
	overflow:hidden;
	background-color:#F6F6F6;
}
#cookies_container #cookies_block {
	width:940px;
	position:relative;
	overflow:hidden;
	padding:8px 0px 8px 0px;
	margin:0 auto;
}
#cookies_container #cookies_block .cookies_buttons {
	/* float:right; */
	text-align:center;
	margin:10px 0 5px 0;
}
#cookies_container #cookies_block .cookies_buttons .blackButton {
      font-size:11px;
      display:block;
      /* float:none;
      clear:none; */
      margin:0;
}

#cookies_container #cookies_block .cookies_buttons .blackButton a {
      /* height:16px; */
      display:inline-block;
      font-size:11px;
      font-weight:bold;
      color:#003399;
      text-decoration:none;
      margin:0;
      padding:6px 15px 4px 15px;
      white-space:nowrap;
      text-transform:uppercase;
	  border:1px solid #003399;
	  line-height:1em;
	  -webkit-border-radius:5px;
	  border-radius:5px;
}

#cookies_container #cookies_block .cookies_buttons .blackButton a:hover {
	text-decoration:none;
	color:#003399;
}
#cookies_container #cookies_block .cookies_buttons a.textLink {
	display:inline-block;
	font-size:12px;
	font-weight:bold;
	color:#003399;
}
#cookies_container #cookies_block .cookies_buttons a.textLink:hover {
	color:#e11b22;
}
#cookies_container #cookies_block h1 {
      margin:5px 0 6px 0;
      /* padding:1px 0 0 20px; */
      padding:1px 0 0 0px;
      font-size:16px;
      line-height:1em;
      font-weight:bold;
      color:#003399;
      visibility:visible !important;
}

#cookies_container #cookies_block p {
	font-size:12px;
	font-weight:normal;
	color:#003399;
	margin:0;
	/* padding:0 0 0 20px; */
	padding:0 0 0 0px;
	visibility:visible !important;
}
#cookies_container #cookies_block p a {
	text-decoration:underline;
	color:#003399;
	cursor:pointer;
}
#cookies_container #cookies_block p a:hover {
	color:#003399;
}
#cookies_container #cookies_block p a:active {
	color:#003399;
}
#cookies_container #cookies_block p a:visited {
	color:#003399;
}




@media (max-width:1023px) {
	#cookies_container #cookies_block {
		width:740px;
	}
}
@media (max-width:767px) {
	#cookies_container #cookies_block {
		width:auto;
		margin:0 15px;
	}